using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Fluxor;

namespace DiplomovaPrace.Web.Admin.Store.PaymentTypeUseCase
{
	public class Feature : Feature<PaymentTypeState>
	{
		public const string Name = "PaymentType";

		public override string GetName() => Name;

		protected override PaymentTypeState GetInitialState() => new(false, null);
	}
}
